/*
 *
 *  $Id: distributors.css
 *  $Description: CSS used for Distributor Page on BabylissPRO.com
 *  $Author: Tony Collings, Hayley King
 *  $Version: 1.0
 *  
 */
 
/* 	content.css OVERRIDES
	------------------------------------------------------------*/ 
 	
	

/* 	HTML OVERRIDES
	------------------------------------------------------------*/
	body#dist {}
	body#dist #main_content{
		padding: 10px !important; 	
	}
	
	body#dist h1#page_title{
		margin: 0px; 
		margin-left: 10px;
		margin-bottom: 20px;  	
	}

/* 	LAYOUT
	------------------------------------------------------------*/
	
	#directory_index { margin: 0px 0px; padding: 20px 0px; }		

	/*#content_wrapper {background-color: #000; }*/
	#map_content_wrapper { 
		background: #f4f4f4; border: 1px solid #c8c8c8; 
		border-top: none; 
		padding: 20px; 
		width: 928px; /* 930px - 2px border */  
	}
	
			
	#directory_data a:link, #directory_data a:visited { color: #999999; font-size: 10px; text-decoration: none; }
	#directory_data a:active, #directory_data a:hover { text-decoration: underline; }
	.view_map { color: #999999; font-size: 10px; text-decoration: none; }
	.view_map:hover { text-decoration: underline; }
		
	#reset_map a:link, #reset_map a:visited { color: #b9110c; text-decoration: none; }
	#reset_map a:active, #reset_map a:hover { text-decoration: underline; }	
	
	.col1, .col2, .col3 { float: left; margin: 5px 0px 10px 0px; padding-right: 70px; width: 235px; }
	
	#directory_index a.dist_letter { padding: 8px; font-size: 12px; background-color: #FFFFFF; color: #000000; border: 1px solid #c8c8c8; }
	#directory_index a.selected { border: 1px solid #b9110c; }
	#directory_index a:hover.dist_letter { border: 1px solid #b9110c; }  
	
	#map_search { clear: both; font-size: 12px; padding-top: 10px; }
	#map_search label { color: #b9110c; margin: 0px 3px; font-size: 11px; }
	#map_search input, #map_search select { vertical-align: middle; font-size: 12px; }
		.state_search, 
		.zip_search { display: inline; float: left; margin: 0px; text-align: left; height: 75px; }
		.state_search { width: 365px; }
		.zip_search { width: 590px; }
		
	#google_map { 
		border: 1px solid #c8c8c8; background-color: #fff; color: #000; margin-top: 20px; 
	}
		.map_errors {}
		
	#directory_data { /*padding-bottom: 50px;*/ }
		.distributor { margin-bottom: 10px; border: 1px solid #f4f4f4; }
		.dir_distributor { margin-bottom: 5px; padding: 5px; }
	

		ul#dist_navigation { 
			display: inline-block; 
			margin: 0px; padding: 0px; 
			list-style-type: none; 
			border-bottom: 1px solid #c8c8c8; width: 970px; height: 30px; 
		}
		#dist_navigation li {display: inline-block; margin-left: 5px; font-size: 14px; border: 1px solid #c8c8c8; border-bottom: none;  
			-webkit-border-radius: 5px 5px 0px 0px;
			border-radius: 5px 5px 0px 0px;		
					
		}
		#dist_navigation li .selected { color: #b9110c; border-bottom: 1px solid #f4f4f4; _height: 29px; }
		#dist_navigation li a { 
			display: block; 
			height: 29px; 
			padding: 0px 25px; 
			line-height: 30px; 
			text-align: center; 
			vertical-align: middle; 
			background: #f4f4f4 url('img/shading/distributor-tab-gradient.png') bottom left repeat-x; 
			color: #000; 
			-webkit-border-radius: 5px 5px 0px 0px;
			border-radius: 5px 5px 0px 0px;				
		}
		#dist_navigation li.selected a { background-color: #f4f4f4; background-image: none; }
		#dist_navigation li#map_view { }
		#dist_navigation li#dir_view { }
		
		
	/* Google Maps Mashup */ 
	
	div.distributor {
		border: 1px solid #f4f4f4; 
		padding: 10px; 
	}
	div.distributor.selected {
		border: 1px solid #c8c8c8; 	
	}

	div.distributor:hover {
		border: 1px solid #e0e0e0; 
		-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);
        box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);			
	}	
	
	
	div.distributor-marker{
		background-color: #000; 
		color: #fff; 	
		padding: 20px; 
	}
	.distributor-marker span {
		display: block; clear: both; 
		margin-bottom: 5px; 	
	}
	span.dist-name {
		font-weight: bolder; 	
	}
	
	.zip_search,
	#zipSearchForm {
		display: block; clear: both; 
		width: 100%; box-sizing: border-box; 	
	}
	form#zipSearchFrom label,
	form#zipSearchFrom input, 
	form#zipSearchFrom select {
		display: inline-block; 	
	}
	

	
	